#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.20.2
visibility:           public
id:                   hledger-web-1.20.2-3qaAxdQYwXoKHrBpTQWoPe
key:                  hledger-web-1.20.2-3qaAxdQYwXoKHrBpTQWoPe
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web-based user interface for the hledger accounting system
description:
    A simple web-based user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  e8d2c5d638ff6a5f33fa7f7cb807b8ca
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Test
    Hledger.Web.WebOptions Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common

hidden-modules:       Paths_hledger_web
import-dirs:          /usr/lib/ghc-8.10.3/site-local/hledger-web-1.20.2
library-dirs:         /usr/lib/ghc-8.10.3/site-local/hledger-web-1.20.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.20.2-3qaAxdQYwXoKHrBpTQWoPe
depends:
    Decimal-0.5.1-ISvkLuYxU8GFPRqEJak085
    aeson-1.5.5.1-E81o7ZLeKZ2F33ZL69kpyr base-4.14.1.0
    blaze-html-0.9.1.2-7QffE33sj7JABT1bKR1GMy
    blaze-markup-0.8.2.7-9sMS9sFEPsZ3VpOkcNgn7I bytestring-0.10.12.0
    case-insensitive-1.2.1.0-L0gITQjreIr3hbLO2ORRC8
    clientsession-0.9.1.2-1lVtZn8USxS4kruCSWYYZ9
    cmdargs-0.10.20-2pbK0xjyKWW1JFcGNWMDNe
    conduit-1.3.4-9kvTHK8uwbp5dGHQvu9pIp
    conduit-extra-1.3.5-IvxJuDyx7Li6YpHr1t0sqg containers-0.6.2.1
    data-default-0.7.1.1-Ly8Q7hmVyBgBGNCgPHWDNL directory-1.3.6.0
    extra-1.7.9-BM4rtAaPzVG9Ks0ArpTnHN filepath-1.4.2.1
    hjsmin-0.2.0.4-4OE2CYxpbcf9jBdxh8GxbT
    hledger-1.20.2-EFC7iMaB0cLCAvNGasipiC
    hledger-lib-1.20.2-8IvDb6bab5JkkBBZpayhv
    hspec-2.7.6-6txnE8Wv2KjI2E1Irk1ZmL
    http-client-0.7.4-xQAfwpQhjLDBEaFaqrZSd
    http-conduit-2.3.7.4-3295WEZO86r9miQ1Abe5Es
    http-types-0.12.3-3xHPhMS8MVs2BXsTTBGPEg
    megaparsec-9.0.1-HaifADzC0EvH26C3ooebvx mtl-2.2.2
    network-3.1.2.1-bbhqzSr4X54nurl4VXPGv
    shakespeare-2.0.25-8q9E2yUHc56IRt2hhcit0t template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    unix-compat-0.5.2-7IcOHcLTxJI58jp45CNrGP
    unordered-containers-0.2.13.0-D33WFZMtrpm4EjBHW4MnLA
    utf8-string-1.0.2-CkwPGvXHIXdEOOrPn2UOUp
    wai-3.2.2.1-GGaIRprXss07kABTGwwXhW
    wai-cors-0.2.7-FdGTq0ydrrbEu8ybYQRban
    wai-extra-3.1.5-Luj9KTnqUTeKBtjeOOsW3n
    wai-handler-launch-3.0.3.1-JsMx1mKXTXX4d6Pxt8VIDD
    warp-3.3.13-FyIqXJU2GYBEPfvd50SqIA
    yaml-0.11.5.0-1ilr4wnJ0fOIGTJGy7HIIb
    yesod-1.6.1.0-6kXm4DRaE279X2Jjhf7LOK
    yesod-core-1.6.18.8-7Y1fAv2EvjzQ3FIAVT8tD
    yesod-form-1.6.7-6sNMlZ38TwXF1Jvs6Vv1RX
    yesod-static-1.6.1.0-HqwZtwilSKQ2SnVrvmXm1t
    yesod-test-1.6.12-Lkpy8JS9zJP44jzQbubu8B

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

